@charset "UTF-8";

/*=====  =====  =====
        General
  =====  =====  =====*/

header nav.nav-primary.alt {
    box-shadow:
        -1px 0px 0 #960C22, 0px 1px 0 #640817,
        -2px 1px 0 #960C22, -1px 2px 0 #640817,
        -3px 2px 0 #960C22, -2px 3px 0 #640817,
		-4px 3px 0 #960C22, -3px 4px 0 #640817,
		-5px 4px 0 #960C22;
}
div .flex-viewport {
	border-top: #640817 solid thin;
	border-right: #54585A solid thin;
	border-left: #54585A solid thin;
    box-shadow:
		-1px 0px 0 #888B8D, 0px 1px 0 #54585A,
		-2px 1px 0 #888B8D, -1px 2px 0 #54585A,
		-3px 2px 0 #888B8D, -2px 3px 0 #54585A,
		-4px 3px 0 #888B8D, -3px 4px 0 #54585A,
		-5px 4px 0 #888B8D;
}
#main header {
    background: #C8102E;
    padding-left: 15px !important;
	border-top: #960C22 solid thin;
	border-right: #960C22 solid thin;
	border-left: #640817 solid thin;
	box-shadow:
		-1px 0px 0 #960C22, 0px 1px 0 #640817,
		-2px 1px 0 #960C22, -1px 2px 0 #640817,
		-3px 2px 0 #960C22, -2px 3px 0 #640817,
		-4px 3px 0 #960C22, -3px 4px 0 #640817,
		-5px 4px 0 #960C22;
}
#main header h1, #main header h1 a {
    color: #FFFFFF;
	font-weight: 100;
	font-size: 2.5em;
}
#main header small {
    font-weight: 100 !important;
    color: #FFF9D9 !important;
}
footer.clearfix img {
    border-top: thin solid rgba(136, 139, 141, .3) !important;
    border-right: thin solid #888B8D !important;
	border-left: #54585A solid thin;
    box-shadow:
		-1px 0px 0 #888B8D, 0px 1px 0 #54585A,
		-2px 1px 0 #888B8D, -1px 2px 0 #54585A,
		-3px 2px 0 #888B8D, -2px 3px 0 #54585A,
		-4px 3px 0 #888B8D, -3px 4px 0 #54585A,
		-5px 4px 0 #888B8D;
}
footer h4 {
    background: #C8102E;
    padding: 7px 15px 7px !important;
    color: #FFFFFF;
	border-left: #640817 solid thin;
	box-shadow:
		-1px 0px 0 #960C22, 0px 1px 0 #640817,
		-2px 1px 0 #960C22, -1px 2px 0 #640817,
		-3px 2px 0 #960C22, -2px 3px 0 #640817,
		-4px 3px 0 #960C22, -3px 4px 0 #640817,
		-5px 4px 0 #960C22;
}

/*=====  =====  =====
    	Buttons
  =====  =====  =====*/

button {
    font-family: 'Milo', sans-serif;
    text-decoration: none;
    text-shadow: -.5px 1px #54585A;
	color: white;
	padding: 13px 10px 10px;
	display: inline-block;
	margin-bottom: 15px;
	position: relative;
	text-shadow: -2px 2px 0 rgba(black, 0.2);
	font-weight: 700;
	padding-right: 50px;
	border: 0;
	border-left: thin solid #888B8D;
	border-bottom: thin solid #54585A;
	border-radius: 4px;
	-webkit-transition: linear 0.15s;
	-moz-transition: linear 0.15s;
	-o-transition: linear 0.15s;
}
button:after {
	content: "\25B6";
	position: absolute;
	color: white;
	margin: none;
	padding: none;
	bottom: 10px;
	right: 15px;
	text-shadow: -1px 1px #54585A;
}
button.red {
	background-color: #C8102E;
	box-shadow:
		-1px 0px 0 #960C22, 0px 1px 0 #640817,
		-2px 1px 0 #960C22, -1px 2px 0 #640817,
		-3px 2px 0 #960C22, -2px 3px 0 #640817,
		-4px 3px 0 #960C22, -3px 4px 0 #640817,
		-5px 4px 0 #960C22;
}
button.red:hover {
	-webkit-transform: translate(-3px,2px);
	-moz-transform: translate(-3px,2px);
	-o-transform: translate(-3px,2px);
	-ms-transform: translate(-3px,2px);
	transform: translate(-3px,2px);
	box-shadow:
		-1px 0px 0 #960C22, 0px 1px 0 #640817,
		-2px 1px 0 #960C22, -1px 2px 0 #640817,
		-3px 2px 0 #960C22;
}
button.red:active {
	-webkit-transform: translate(-5px,4px);
	-moz-transform: translate(-5px,4px);
	-o-transform: translate(-5px,4px);
	-ms-transform: translate(-5px,4px);
	transform: translate(-5px,4px);
	box-shadow: none;
}
button.green {
	background-color: #00B388;
	box-shadow:
		-1px 0px 0 #00866C, 0px 1px 0 #005950,
		-2px 1px 0 #00866C, -1px 2px 0 #005950,
		-3px 2px 0 #00866C, -2px 3px 0 #005950,
		-4px 3px 0 #00866C, -3px 4px 0 #005950,
		-5px 4px 0 #00866C;
}
button.green:hover {
	-webkit-transform: translate(-3px,2px);
	-moz-transform: translate(-3px,2px);
	-o-transform: translate(-3px,2px);
	-ms-transform: translate(-3px,2px);
	transform: translate(-3px,2px);
	box-shadow:
		-1px 0px 0 #00866C, 0px 1px 0 #005950,
		-2px 1px 0 #00866C, -1px 2px 0 #005950,
		-3px 2px 0 #00866C;
}
button.green:active {
	-webkit-transform: translate(-5px,4px);
	-moz-transform: translate(-5px,4px);
	-o-transform: translate(-5px,4px);
	-ms-transform: translate(-5px,4px);
	transform: translate(-5px,4px);
	box-shadow: none;
}
button.gold {
	background-color: #F6BE00;
	box-shadow:
		-1px 0px 0 #D89B00, 0px 1px 0 #B97800,
		-2px 1px 0 #D89B00, -1px 2px 0 #B97800,
		-3px 2px 0 #D89B00, -2px 3px 0 #B97800,
		-4px 3px 0 #D89B00, -3px 4px 0 #B97800,
		-5px 4px 0 #D89B00;
}
button.gold:hover {
	-webkit-transform: translate(-3px,2px);
	-moz-transform: translate(-3px,2px);
	-o-transform: translate(-3px,2px);
	-ms-transform: translate(-3px,2px);
	transform: translate(-3px,2px);
	box-shadow:
		-1px 0px 0 #D89B00, 0px 1px 0 #B97800,
		-2px 1px 0 #D89B00, -1px 2px 0 #B97800,
		-3px 2px 0 #D89B00;
}
button.gold:active {
	-webkit-transform: translate(-5px,4px);
	-moz-transform: translate(-5px,4px);
	-o-transform: translate(-5px,4px);
	-ms-transform: translate(-5px,4px);
	transform: translate(-5px,4px);
	box-shadow: none;
}